/* 
  Localizable.strings
  Joyway Alarm

  Created by xia bob on 5/27/15.
  Copyright (c) 2015 jiabo. All rights reserved.
*/

"连接" = "Connect";
"断开" = "Disconnect";
"添加" = "Add";
"已连接" = "Connected";
"未连接" = "Not connected";
"帮助" = "Help";
"是" = "YES";
"否" = "NO";
"连接状态" = "Connected";
"信号强度" = "Singal";
"大概距离" = "Distance";
"呼叫" = "Call";
"丢失求助" = "Lost SOS";

"请点击你想要的模式" = "Select Tag Button Function";
"铃声模式" = "Find phone";
"录音模式" = "Record Audio";
"录像模式" = "Record Video";
"拍照模式" = "Take Photo";

"设置" = "Settings";
"保存" = "Save";
"连接提醒" = "CONNECTED";
"手机声音" = "Phone alarm";
"防丢器声音" = "Tag alarm";
"断开提醒" = "DISCONNECTED";
"手机通用设置" = "REGULAR SETTINGS";
"震动" = "Vibrate";
"闪光灯" = "Flash light";
"报警时长" = "Alarm time";
"断开重连设置" = "Reconnect";
"防丢范围" = "Safe distance";
"铃声" = "Rings";
"定位模式" = "LOCATE MODE";
"高精度定位(耗电模式)" = "GPS mode (high energy)";
"低精度定位(省电模式)" = "GSM mode (low energy)";
"清除记录还原设置" = "Reset";
"移除防丢器" = "Delete this tag";
"移除" = "Delete";

"最近连接 %@" = "Last: %@";

"修改名称" = "Change Name";

"录音列表" = "Audios";
"录音" = "Record Audio";

"完成" = "Done!";
"搜索" = "Scan";
"停止" = "Stop";
"添加防丢器" = "Add tag";
"已搜索到 %d 个防丢器" = "%d tags are found";

"丢失历史记录" = "Lost history";
"地图模式" = "Map";
"列表模式" = "History";
"暂无丢失记录" = "No lost records";

"设置保存成功" = "Saved!";

"确定" = "OK";
"取消" = "Cancel";
"重设成功" = "Reset successfully!";

"%@ 丢失了" = "%@ was lost!";

"请确保蓝牙处于开启状态,并点击搜索" = "Turn on bluetooth, click scan to start...";

"信号灯音效" = "Singal light";
"电子警报音效" = "E-Alarm";
"防盗器音效" = "Anti-thief";
"雷达咚咚音效" = "Radar";

"<返回" = "<Back";
"播放" = "Play";
"请选择音效类型" = "Select alarm sound:";

"30秒" = "30Sec";
"2分钟" = "2Min";
"一直" = "Always";
"从不" = "Never";
"10分钟" = "10Min";

"无" = "N/A";


"%@ 断开了连接！" = "%@ disconnected!";
"%@ 超出了安全距离！" = "%@ is out of safe range!";
"%@ 正在寻找手机！" = "%@ is looking for phone!";
